View Issue Details

IDProjectCategoryView StatusLast Update
13375Bug reports[All Projects] Print Viewpublic2018-03-15 13:40
Reporterpmonstad Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.5.x 
Summary13375: brackets [ ] in printer friendly exports
Description

When I export printer friendly survey questions always contains brackets in front of the question title even if I choose to not include question numbers. The view could be a lot better without those meaningless brackets. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.3.1+180214
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-02-16 18:17

updater  

markusfluer

markusfluer

2018-03-14 18:21

administrator   ~47053

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26755

Related Changesets

LimeSurvey: master 0a732a91

2018-03-14 18:21:01

markusfluer

Details Diff
Fixed issue 13375: brackets [ ] in printer friendly exports Affected Issues
13375
mod - themes/survey/vanilla/views/subviews/print/print_question.twig Diff File

Issue History

Date Modified Username Field Change
2018-02-16 18:17 pmonstad New Issue
2018-02-16 18:17 pmonstad File Added: Skjermbilde 2018-02-16 kl. 18.16.50.png
2018-03-14 18:21 markusfluer Changeset attached => LimeSurvey master 0a732a91
2018-03-14 18:21 markusfluer Note Added: 47053
2018-03-14 18:21 markusfluer Assigned To => markusfluer
2018-03-14 18:21 markusfluer Resolution open => fixed
2018-03-15 11:44 markusfluer Status new => resolved
2018-03-15 11:44 markusfluer Fixed in Version => 3.5.x
2018-03-15 13:40 ollehar Status resolved => closed